<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="main.ts" type="module"></script>
  </head>
  <body></body>
</html>
